なんか書くぞ

web系だと思う

2018-03-28から1日間の記事一覧

npm run build死ぬ

npmは5.6.0, nodeは9.8.0 Error: Node Sass does not yet support your environment: OS X 64-bit with Unsupported runtime こういう所がジャバスクリプト好きじゃない所です gulp-sass を消します $ npm uninstall gulp-sass 入れ直します $ npm install g…